<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.SysAuditLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.SysAuditLog">
        <id column="id_" property="id" />
        <result column="username_" property="username" />
        <result column="operate_name_" property="operateName" />
        <result column="interface_url_" property="interfaceUrl" />
        <result column="input_params_" property="inputParams" />
        <result column="operate_time_" property="operateTime" />
        <result column="user_ip_" property="userIp" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, username_, operate_name_, interface_url_, input_params_, operate_time_, user_ip_
    </sql>

</mapper>
